footer {
    background-color: #ff3333;
    color: white;
    margin-top: 5px;
}

footer a {
    color: white;
    text-decoration: none;
}

header {
    background-color: red;
    top: 0;
}

header h1 {
    color: white;
    float: right;
    margin-right: 75%;
    position: relative;
}

header, nav{
    position: sticky;
}

input[type=text], input[type=email], input[type=tel], input[type=password], input[type=date], select, textarea {
    width: 100%;
    padding: 12px; 
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 6px;
    margin-bottom: 16px;
    resize: vertical;
}

input[type=submit] {
    background-color: red;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #ff4d4d;
}

nav {
    background-color: #ff3333;
    padding: 10px;
    top: 123px;
}

nav a {
    color: white;
    font-size: 1.15em;
    margin-left: 1%;
    margin-right: 4%;
    text-decoration: none;
}

nav a:hover {
    color: #e6e6e6;
}

textarea {
    font-family: sans-serif;
}

.container {
    border-radius: 5px;
    background-color: #f2f2f2;
    padding: 20px;
}

.pay {
    background: white;
    border-radius: 4px;
    margin-left: 1%;
    margin-top: 1%;
    padding: 3px;
    width: 2%;
}

#author {
    background-color: white;
    color: black;
}

#author a {
    color: black;
    text-decoration: underline;
}

#logo {
    width: 5%;
}

#party {
    float: right;
    margin-right: 5%;
    width: 15%;
}

#searchbar {
    position: relative;
    padding: 5px; 
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    margin-left: 85%;
    margin-top: 6px;
    margin-bottom: 10px;
    resize: vertical;
}